package com.bocloud.cmp.model;

/**
 * 数据中心里的文件
 */
public class DataStoreFileModel {
    /**
     * 文件名称
     */
    private String name;
    /**
     * 大小
     */
    private Long size;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getSize() {
        return size;
    }

    public void setSize(Long size) {
        this.size = size;
    }
}
